/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	border          :   0.00pt none #999999;
	}
.cc03               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 24pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e65            { /* index145047.gif */
	background      : transparent url(index145047.gif) no-repeat top left;
	position        : absolute;
	left            : 308.25pt;
	top             : 502.50pt;
	width           : 253.50pt;
	height          : 202.50pt;
	}
span#e64            { /* index145046.gif */
	background      : transparent url(index145046.gif) no-repeat top left;
	position        : absolute;
	left            : 325.50pt;
	top             : 584.25pt;
	width           : 218.25pt;
	height          :  85.50pt;
	}
span#e63            { /* index145045.gif */
	background      : transparent url(index145045.gif) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  19.50pt;
	width           : 721.50pt;
	height          : 231.00pt;
	}
span#e62            { /* perogielogo432.jpg */
	background      : transparent url(perogielogo432.jpg) no-repeat top left;
	position        : absolute;
	left            :  97.50pt;
	top             :  39.75pt;
	width           : 301.50pt;
	height          : 191.25pt;
	}
img#e61             { /* tabr_n.gif */
	position        : absolute;
	left            : 487.50pt;
	top             :  48.75pt;
	width           :  78.00pt;
	height          :  24.75pt;
	}
img#e60             { /* tabr_n.gif */
	position        : absolute;
	left            : 565.50pt;
	top             :  48.75pt;
	width           :  78.00pt;
	height          :  24.75pt;
	}
img#e59             { /* tabr_n.gif */
	position        : absolute;
	left            : 643.50pt;
	top             :  48.75pt;
	width           :  78.00pt;
	height          :  24.75pt;
	}
img#e58             { /* index145044.jpg */
	position        : absolute;
	left            : 487.50pt;
	top             :  48.00pt;
	width           :  78.00pt;
	height          :  24.75pt;
	}
img#e57             { /* index145043.jpg */
	position        : absolute;
	left            : 565.50pt;
	top             :  48.00pt;
	width           :  78.00pt;
	height          :  24.75pt;
	}
img#e56             { /* index145042.jpg */
	position        : absolute;
	left            : 645.00pt;
	top             :  48.00pt;
	width           :  78.00pt;
	height          :  24.75pt;
	}
span#e55            { /* index145041.gif */
	background      : transparent url(index145041.gif) no-repeat top left;
	position        : absolute;
	left            :  50.25pt;
	top             : 295.50pt;
	width           : 253.50pt;
	height          : 202.50pt;
	}
div#e54             { /* 1965-66 170 200 1 3/4" H... */
	position        : absolute;
	left            :  54.75pt;
	top             : 300.00pt;
	width           : 245.25pt;
	height          :  71.25pt;
	}
img#e53             { /* index145003.jpg */
	position        : absolute;
	left            : 130.50pt;
	top             : 471.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e52            { /* index145039.jpg */
	background      : transparent url(index145039.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 376.50pt;
	width           : 218.25pt;
	height          :  85.50pt;
	}
span#e51            { /* index145038.gif */
	background      : transparent url(index145038.gif) no-repeat top left;
	position        : absolute;
	left            : 308.25pt;
	top             : 295.50pt;
	width           : 253.50pt;
	height          : 202.50pt;
	}
div#e50             { /* 1965-66 260 289 2"\ \Int... */
	position        : absolute;
	left            : 312.75pt;
	top             : 300.00pt;
	width           : 245.25pt;
	height          :  71.25pt;
	}
img#e49             { /* index145003.jpg */
	position        : absolute;
	left            : 388.50pt;
	top             : 471.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e48            { /* index145018.jpg */
	background      : transparent url(index145018.jpg) no-repeat top left;
	position        : absolute;
	left            : 325.50pt;
	top             : 377.25pt;
	width           : 218.25pt;
	height          :  84.75pt;
	}
span#e47            { /* index145035.gif */
	background      : transparent url(index145035.gif) no-repeat top left;
	position        : absolute;
	left            : 566.25pt;
	top             : 295.50pt;
	width           : 253.50pt;
	height          : 202.50pt;
	}
div#e46             { /* 1966-70 Bronco 289 302 2... */
	position        : absolute;
	left            : 570.75pt;
	top             : 300.00pt;
	width           : 245.25pt;
	height          :  71.25pt;
	}
img#e45             { /* index145003.jpg */
	position        : absolute;
	left            : 646.50pt;
	top             : 471.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e44            { /* index145033.gif */
	background      : transparent url(index145033.gif) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             : 709.50pt;
	width           : 253.50pt;
	height          : 202.50pt;
	}
img#e43             { /* index145003.jpg */
	position        : absolute;
	left            : 129.75pt;
	top             : 885.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e42            { /* index145031.gif */
	background      : transparent url(index145031.gif) no-repeat top left;
	position        : absolute;
	left            : 567.00pt;
	top             : 709.50pt;
	width           : 253.50pt;
	height          : 202.50pt;
	}
div#e41             { /* 1968-70 200 250 2" Muffl... */
	position        : absolute;
	left            : 571.50pt;
	top             : 714.00pt;
	width           : 245.25pt;
	height          :  71.25pt;
	}
img#e40             { /* index145003.jpg */
	position        : absolute;
	left            : 647.25pt;
	top             : 885.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e39            { /* index145018.jpg */
	background      : transparent url(index145018.jpg) no-repeat top left;
	position        : absolute;
	left            : 584.25pt;
	top             : 791.25pt;
	width           : 218.25pt;
	height          :  84.75pt;
	}
span#e38            { /* index145028.gif */
	background      : transparent url(index145028.gif) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             : 916.50pt;
	width           : 253.50pt;
	height          : 202.50pt;
	}
div#e37             { /* 1968-70 289 302 351 2 1/... */
	position        : absolute;
	left            :  54.00pt;
	top             : 921.00pt;
	width           : 245.25pt;
	height          :  71.25pt;
	}
img#e36             { /* index145003.jpg */
	position        : absolute;
	left            : 129.75pt;
	top             :1092.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e35            { /* index145011.jpg */
	background      : transparent url(index145011.jpg) no-repeat top left;
	position        : absolute;
	left            :  66.75pt;
	top             : 998.25pt;
	width           : 217.50pt;
	height          :  84.75pt;
	}
span#e34            { /* index145025.jpg */
	background      : transparent url(index145025.jpg) no-repeat top left;
	position        : absolute;
	left            :  66.75pt;
	top             : 790.50pt;
	width           : 218.25pt;
	height          :  85.50pt;
	}
span#e33            { /* index145024.jpg */
	background      : transparent url(index145024.jpg) no-repeat top left;
	position        : absolute;
	left            : 586.50pt;
	top             : 792.00pt;
	width           : 215.25pt;
	height          :  81.75pt;
	}
span#e32            { /* index145023.jpg */
	background      : transparent url(index145023.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :1001.25pt;
	width           : 214.50pt;
	height          :  79.50pt;
	}
span#e31            { /* index145022.gif */
	background      : transparent url(index145022.gif) no-repeat top left;
	position        : absolute;
	left            : 308.25pt;
	top             : 916.50pt;
	width           : 253.50pt;
	height          : 202.50pt;
	}
div#e30             { /* 1971-73 250 2"\ \Interme... */
	position        : absolute;
	left            : 312.75pt;
	top             : 921.00pt;
	width           : 245.25pt;
	height          :  71.25pt;
	}
img#e29             { /* index145003.jpg */
	position        : absolute;
	left            : 388.50pt;
	top             :1092.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e28            { /* index145020.gif */
	background      : transparent url(index145020.gif) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             : 916.50pt;
	width           : 253.50pt;
	height          : 202.50pt;
	}
div#e27             { /* 1971-73 302 351 2 1/4"\ ... */
	position        : absolute;
	left            : 572.25pt;
	top             : 921.00pt;
	width           : 245.25pt;
	height          :  71.25pt;
	}
img#e26             { /* index145003.jpg */
	position        : absolute;
	left            : 648.00pt;
	top             :1092.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e25            { /* index145018.jpg */
	background      : transparent url(index145018.jpg) no-repeat top left;
	position        : absolute;
	left            : 585.00pt;
	top             : 998.25pt;
	width           : 218.25pt;
	height          :  84.75pt;
	}
span#e24            { /* index145017.gif */
	background      : transparent url(index145017.gif) no-repeat top left;
	position        : absolute;
	left            : 325.50pt;
	top             : 998.25pt;
	width           : 219.00pt;
	height          :  84.75pt;
	}
span#e23            { /* index145015.jpg */
	background      : transparent url(index145015.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.00pt;
	top             :1002.00pt;
	width           :  77.25pt;
	height          :  77.25pt;
	}
span#e22            { /* index145016.gif */
	background      : transparent url(index145016.gif) no-repeat top left;
	position        : absolute;
	left            : 586.50pt;
	top             : 998.25pt;
	width           : 219.00pt;
	height          :  84.75pt;
	}
span#e21            { /* index145015.jpg */
	background      : transparent url(index145015.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.00pt;
	top             :1002.00pt;
	width           :  77.25pt;
	height          :  77.25pt;
	}
span#e20            { /* index145014.jpg */
	background      : transparent url(index145014.jpg) no-repeat top left;
	position        : absolute;
	left            : 432.75pt;
	top             :  73.50pt;
	width           : 350.25pt;
	height          : 140.25pt;
	}
div#e19             { /* Ford \ \Single Exhaust K... */
	position        : absolute;
	left            : 445.50pt;
	top             : 103.50pt;
	width           : 327.00pt;
	height          :  70.50pt;
	}
span#e18            { /* index145013.gif */
	background      : transparent url(index145013.gif) no-repeat top left;
	position        : absolute;
	left            : 308.25pt;
	top             : 709.50pt;
	width           : 253.50pt;
	height          : 202.50pt;
	}
div#e17             { /* 1967 200 w/ Manual Trans... */
	position        : absolute;
	left            : 312.75pt;
	top             : 714.00pt;
	width           : 245.25pt;
	height          :  71.25pt;
	}
img#e16             { /* index145003.jpg */
	position        : absolute;
	left            : 388.50pt;
	top             : 885.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e15            { /* index145011.jpg */
	background      : transparent url(index145011.jpg) no-repeat top left;
	position        : absolute;
	left            : 325.50pt;
	top             : 791.25pt;
	width           : 217.50pt;
	height          :  84.75pt;
	}
span#e14            { /* index145010.jpg */
	background      : transparent url(index145010.jpg) no-repeat top left;
	position        : absolute;
	left            : 583.50pt;
	top             : 377.25pt;
	width           : 216.75pt;
	height          :  85.50pt;
	}
span#e13            { /* index145009.gif */
	background      : transparent url(index145009.gif) no-repeat top left;
	position        : absolute;
	left            :  50.25pt;
	top             : 502.50pt;
	width           : 253.50pt;
	height          : 202.50pt;
	}
div#e12             { /* 1966-70 Bronco 289 302 2... */
	position        : absolute;
	left            :  54.75pt;
	top             : 507.00pt;
	width           : 245.25pt;
	height          :  71.25pt;
	}
img#e11             { /* index145003.jpg */
	position        : absolute;
	left            : 130.50pt;
	top             : 678.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e10            { /* index145007.jpg */
	background      : transparent url(index145007.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 584.25pt;
	width           : 217.50pt;
	height          :  85.50pt;
	}
div#e9              { /* 1966-77 Bronco 170 200 2... */
	position        : absolute;
	left            : 312.75pt;
	top             : 507.00pt;
	width           : 245.25pt;
	height          :  71.25pt;
	}
img#e8              { /* index145003.jpg */
	position        : absolute;
	left            : 388.50pt;
	top             : 678.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e7             { /* index145005.jpg */
	background      : transparent url(index145005.jpg) no-repeat top left;
	position        : absolute;
	left            : 387.00pt;
	top             : 584.25pt;
	width           :  85.50pt;
	height          :  85.50pt;
	}
span#e6             { /* index145004.gif */
	background      : transparent url(index145004.gif) no-repeat top left;
	position        : absolute;
	left            : 567.00pt;
	top             : 502.50pt;
	width           : 253.50pt;
	height          : 202.50pt;
	}
div#e5              { /* 1966-70 Bronco 289 302 2... */
	position        : absolute;
	left            : 571.50pt;
	top             : 507.00pt;
	width           : 245.25pt;
	height          :  71.25pt;
	}
img#e4              { /* index145003.jpg */
	position        : absolute;
	left            : 647.25pt;
	top             : 678.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e3             { /* index145002.gif */
	background      : transparent url(index145002.gif) no-repeat top left;
	position        : absolute;
	left            : 585.00pt;
	top             : 584.25pt;
	width           : 218.25pt;
	height          :  85.50pt;
	}
span#e2             { /* index145001.jpg */
	background      : transparent url(index145001.jpg) no-repeat top left;
	position        : absolute;
	left            : 655.50pt;
	top             : 588.75pt;
	width           :  75.00pt;
	height          :  75.00pt;
	}
div#e1              { /* 1967 200 w/ AutoTrans 1 ... */
	position        : absolute;
	left            :  54.00pt;
	top             : 714.00pt;
	width           : 245.25pt;
	height          :  71.25pt;
	}
div#page            { /* Page Holder */
	background-color: #606060;
	position        : relative;
	width           : 900.00pt;
	height          :1350.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #606060;
	text-align      : center;
	}



/*--- EndOfFile ---*/
